body {
	background-color: #f9f9f9;
}
/*
#menu {
	background-attachment: fixed;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center center;
	background-image: url('../images/bg1.jpg');
	min-height: 369px;
}
*/
#menu {
	background-color: #a7a7a7;
	background-image: radial-gradient(#e2e2e2, #a7a7a7);
	min-height: 68px;
	height: 168px;
}
#menu nav {
	float: right;
	margin-right: 1.3em;
}
#menu nav ul li {
	display: inline-block;
	background-color: #699b00;
	text-align: center;
	padding: 13px;
}
#menu nav ul li a {
		color: #e2e2e2;
		text-decoration: none;
		font-size: 1.6em;
}
#menu nav ul li a:hover {
	color: #fff;
	text-decoration: underline;
}
#menu h1 {
	/* color: #c9c9c9; */
	color: #e2e2e2;
	margin: 0 1.3em;
	padding: 1.3em 0;
	display: inline-block;
}
#menu h1 a {
	text-decoration: none;
}
#content {
	background-color: #f9f9f9;
	padding: 0 13%;
}
#content h2 {
	display: block;
	float: left;
	clear: both;
	width: 100%;
	text-align: left;
	margin-top: 13px;
}
#content h3, #content h4, #content h5 {
	background-color: #fff;
	text-align: left;
	padding-left: 13px;
}
#content article, #content aside {
	display: block;
	position: relative;
	min-width: 220px;
	float: left;
	background-color: #fff;
	margin-right: 1%;
	margin-bottom: 1%;
	padding: 1%;
}
#content article.second {
	width: 57%;
}
#content article.third {
	width: 30%;
}
#content aside {
	width: 37%;
}
#content header img, #content img {
	min-width: 222px;
	width: 100%;
	height: auto;
	background-image: radial-gradient(#e2e2e2, #a7a7a7);
	position: relative;
}
#content article img.logo {
	background-color: transparent;
	background-image: url(none);
	width: 80%;
	min-width: 66px;
	margin-left: 8px;
}
#content p, #content ul {
	text-align: left;
	margin-left: 13px;
}
#content ul {
	list-style-type: square;
}
#content article span.contactinfo {
	/* position: absolute;
	top: 53%;
	left: 22%;
	z-index: 999; 
	opacity: 0.8; */
	text-align: left;
	font-size: 2.2rem;
	/* color: #aaa; */
	background-color: #fff;
	line-height: 2;
	padding: 10px;
}
#content article span.contactinfo a {
	/* color: #a7a7a7; */
}
#content article span.webinarinfo {
	font-size: 1em;
	padding-left: 13px;
}
.strike {
	text-decoration: line-through;
}
@font-face {
    font-family: 'geometria-light';
    src: url('../fonts/Geometria-Light.woff2') format('woff2'),
         url('../fonts/Geometria-Light.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
.one-third {
	justify-content: center;
	text-align: center;
}
.four.columns {
	min-width: 220px;
}
.five.columns {
	min-width: 290px;
}
.seven.columns {
	min-width: 330px;
	margin-top: 1.3rem;
	margin-left: 1.3rem;
}
/* Sections
–––––––––––––––––––––––––––––––––––––––––––––––––– */
section {
  text-align: left;
  margin-top: 1.2rem;
}
.section-heading,
.section-description {
  margin-bottom: 1.2rem;
}

/* Header
-------------------------------------------------- */
header {
	background-color: #f9f9f9;
}

 /* Footer
	 -------------------------------------------------- */
footer {
	display: block;
	clear: left;
	text-align: center;
	color: #f9f9f9;
	/* background-attachment: fixed;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center center;
	background-image: url('../images/bg1.jpg'); */
	min-height: 52px;
	padding-top: 13px;
	background-color: #a7a7a7;
}
/* Forms
	 -------------------------------------------------- */
label, input[type="text"], input[type="email"] {
	display: inline-block;
	margin: 6px;
	width: auto;
	min-width: 40%;
}
input[type="radio"] {
	min-width: 5%;
}
label.shorty {
	min-width: 5%
}
textarea {
	display: block;
	margin: 6px;
}
/* Categories
–––––––––––––––––––––––––––––––––––––––––––––––––– */
.categories {
	background-color: #29282d;
}
.categories .section-description { 
  margin-bottom: 4rem;
}
.categories .section-heading {
	color: #fff;
}
.category {
	padding: 0px;
	background-color: #302f33;
	color: #fff;
}
.categories p.description {
	color: #fff;
	font-size: 1.3em;
	text-align: left;
	padding: 0.3em;
}
/* Tables */
table {
	margin: 5px 5px 5px 10px;
	width: 95%;
}
td {
  padding: 5px;
  text-align: left;
  border: 0px;
  max-width: 123px;
}
/* So called tables
------------------------ */
dl { 
	display: inline-block;
	margin-left: 13px;
}
dt { float: left; width: 40%; overflow: hidden; white-space: nowrap; }
dd { float: left; min-width: 30%; width: auto; overflow: hidden; text-align: left; margin-left: 0; }
dt span:after { content: " ............................................................................................................................................................................................... "; }
dl#services {
	font-size: 1.3em;
	width: 95%;
	margin: 2rem 4rem;
}
dl#timetable {
	margin: 0 20%; width: 80%;
}
dl#timetable dt {
	width: 60%;
}
dl#timetable dd {
	text-align: center;
}
/* Blockquotes
----------------- */
q, blockquote {
	font-size: 2rem;
	margin-bottom: 2rem;
	display: inline-block;
	font-family: courier;
}
blockquote:before {
	content: open-quote;
	font-size: 2.2rem;
}
blockquote:after {
	content: close-quote;
	font-size: 2.2rem;
}
.plussa {
	color: green;
	font-size: 1.8rem;
}
/* Smaller than 1140px */
@media (max-width: 1200px) {
  .seven.columns {
	margin-left: 2rem;
  }
}
/* Smaller than 989px */
@media (max-width: 986px) {
  dt { width: 70%; }
  .seven.columns {
	width: 290px;
	margin-left: 8rem;
  }
}
/* Smaller than 967px but bigger than 769px */
@media (max-width: 966px) and (min-width: 769px) {
  dt { width: 70%; }
  .section-description {
    max-width: 60%;
    margin-left: auto;
    margin-right: auto;
  }
  .seven.columns {
	width: 240px;
	margin-left: 8rem;
  }
}
/* Smaller than 769 */
@media (max-width: 768px) {
  dt { width: 70%; }
  .section-description {
    max-width: 60%;
    margin-left: auto;
    margin-right: auto;
  }
  .header h1 {
	margin-top: 0;
  }
  .seven.columns {
	width: 240px;
	margin-left: 2rem;
  }
}
/* Smaller than 551 */
@media (max-width: 550px) {
  dt { width: 70%; }
  .header h1 {
	margin-top: 0;
	margin-left: 2rem;
  }
  .header h5 {
    margin-left: 2rem;
  }
  .seven.columns {
	width: 240px;
	margin-left: 2rem;
  }
  dl#services {
	margin-left: 2rem;
  }
}
/* Smaller than 415 */
@media (max-width: 414px) {
  dt { width: 70%; }
  .header h1 {
	margin-top: 0;
  }
}
/* Icons
------------------------ */
ul#icons {
	list-style-type: none;
	margin-top: 1.5em;
}
#icons li {
	margin-top: 22px;
}
.minilogo {
	width: auto;
	height: auto;
	padding: 9px 0 9px 40px;
}
.minilogo img {
	width: 32px;
	height: 32px;
}
.linkedin {
	background-image: url('../images/linkedin-3-32.png');
	background-repeat: no-repeat;
	background-position: center left;
}
.twitter {
	background-image: url('../images/twitter-3-32.png');
	background-repeat: no-repeat;
	background-position: center left;
}
/* Book order form
------------------------ */
.align-center {
	text-align: center;
}